package eu.eudat.file.transformer.service.pdf;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.boot.context.properties.bind.ConstructorBinding;

@ConfigurationProperties(prefix = "pdf.converter")
public class PdfServiceProperties {
    private final String url;

    @ConstructorBinding
    public PdfServiceProperties(String url) {
        this.url = url;
    }

    public String getUrl() {
        return url;
    }
}
